PLFILL3(3)

NAME
plfill3 - Draw filled polygon in 3D

SYNOPSIS
plfill3(n, x, y, z)

DESCRIPTION

Fills the 3D polygon defined by the n points in the x, y, and z vectors using the pattern defined by plpsty(3) or plpat(3). The routine will automatically close the polygon between the last and first vertices. If multiple closed polygons are passed in x, y, and z then plfill3(3) will fill in between them.

Redacted form: General: plfill3(x, y, z) Perl/PDL: plfill3(n, x, y, z)

This function is used in example 15.

ARGUMENTS

n (PLINT(3), input)
    Number of vertices in polygon.

x (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of vertices.

y (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of vertices.

z (PLFLT_VECTOR(3), input)
    A vector containing the z coordinates of vertices.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.